SELECT Код_типа_привода INTO #TmpTable FROM Справочник_типов_приводов
SET IDENTITY_INSERT Справочник_типов_приводов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 1) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (1,'ВП')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 2) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (2,'НТЭАЗ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 3) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (3,'ПВ-30')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 4) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (4,'ПД-1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 5) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (5,'ПД-12')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 6) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (6,'ПД-2')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 7) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (7,'ПД-3')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 8) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (8,'ПД-5')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 9) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (9,'ПДВ-1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 10) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (10,'ПДН-1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 11) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (11,'ПП')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 12) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (12,'ПП-67')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 13) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (13,'ППВ-10')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 14) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (14,'ППК-1500')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 15) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (15,'ППК-1800УХЛ1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 16) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (16,'ППК-2300УХЛ1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 17) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (17,'ППМ-10')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 18) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (18,'ППО-10')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 19) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (19,'ППрК-1800С')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 20) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (20,'ПР-10')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 21) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (21,'ПР-17')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 22) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (22,'ПР-1ХЛ1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 23) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (23,'ПРА-17')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 24) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (24,'ПРБА')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 25) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (25,'ПРК-1-Т1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 26) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (26,'ПРК-1-У1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 27) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (27,'ПРК-1-ХЛ1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 28) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (28,'ПРН-11Т1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 29) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (29,'ПРН-11У1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 30) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (30,'ПРН-1У1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 31) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (31,'ПРНЗ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 32) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (32,'ПРО-1-Т1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 33) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (33,'ПРО-1-У1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 34) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (34,'ПРО-1-ХЛ1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 35) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (35,'ПР-У1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 36) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (36,'ПС-31')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 37) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (37,'ПЧ-50')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 38) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (38,'ПЧ-50ТЗ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 39) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (39,'ПЧ-50УЗ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 40) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (40,'ПЭ-21АУ3')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 41) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (41,'ПЭ-21У3')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 42) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (42,'ПЭ-11')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 43) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (43,'ПЭ-21')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 44) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (44,'ПЭ-31Н')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 45) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (45,'ПЭ-44')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 46) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (46,'ПЭВ-11А')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 47) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (47,'ПЭМУ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 48) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (48,'ПЭМУ-250')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 49) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (49,'РЗВА')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 50) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (50,'УГП')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 51) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (51,'УПГП')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 52) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (52,'ШПВ-45')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 53) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (53,'ШПВ-45П')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 54) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (54,'ШПВ-45ПХЛ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 55) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (55,'ШПВ-46')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 56) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (56,'ШПВ-46П')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 57) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (57,'ШПВ-47')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 58) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (58,'ШПКТ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 59) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (59,'ШПЭ-12')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 60) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (60,'ШПЭ-31')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 61) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (61,'ШПЭ-33')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 62) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (62,'ШПЭ-38')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 63) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (63,'ШПЭ-44')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 64) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (64,'ШПЭ-44П')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 65) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (65,'ШПЭ-44У1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 66) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (66,'ШПЭ-44ХЛ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 67) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (67,'ШПЭ-46')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 68) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (68,'ШР')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 69) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (69,'ШРНА')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 70) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (70,'ШРПФ - 3М')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 71) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (71,'Электромеханический')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_привода = 72) INSERT INTO Справочник_типов_приводов (Код_типа_привода,Описание) VALUES (72,'Пружинный')

SET IDENTITY_INSERT Справочник_типов_приводов OFF
DROP TABLE #TmpTable
